## opfc-modulehp-ipafont-source 1.1.1+1.0.0-0ubuntu0ja1

=== debian/changelog ===
opfc-modulehp-ipafont-source (1.1.1+1.0.0-0ubuntu0ja1) dapper; urgency=low

  * Initial Release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 19 May 2006 01:09:39 +0900
