=== debian/control ===
Source: opfc-modulehp-ipafont-source
Section: x11
Priority: optional
Maintainer: Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 4.1.16)

Package: opfc-modulehp-ipafont-source
Section: x11
Architecture: all
Depends: ${shlibs:Depends}
Description: HP vector driver source with IPA Font
 Source code of HP vector driver for HP-ColorLaserJet4600 and
 HP-ColorLaserJet5500.
 This package also includes IPA Font.
