=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=opfc-modulehp-ipafont-source

archive=opfc-ModuleHP-1.1.1_withIPAFonts.tar.gz
archive_dir=opfc-ModuleHP-1.1.1_withIPAFonts
doc_dir=/usr/share/doc/opfc-modulehp-ipafont-source/
install_dir=/usr/share/doc/opfc-modulehp-ipafont-source/source/

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	dh_clean 

install:
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

# Build architecture-independent files here.
binary-indep: install
	tar xvzf $(archive)
	cp -a $(archive_dir)/* $(CURDIR)/debian/$(PACKAGE)/$(install_dir)
	rm -rf $(archive_dir)
	dh_install -i

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_link
	dh_installdebconf
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_installchangelogs
	#dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
